/* ------------------------------------------------------------------------- *
 *	Stylesheet
 *  Author: Ahsan Bari
/* ------------------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video{
    margin: 0;
    padding: 0;
    border: 0;
    font-family:  'Open Sans', sans-serif;
    vertical-align: baseline;

}
body {
	
    font-family: 'Open Sans', sans-serif;
	background-color: #fff;
    line-height: 1.5;
    overflow-x: hidden !important;
    font-size: 16px;
}
.center {
    margin: 0 auto;
    max-width: 1080px;
}
br {
    line-height: 3;
}
a {
    color: #376791;
    text-decoration: none;
}


/*HEADER*/


#header {
    border-bottom: 3px solid #376791;
    width: 100vw;
    height: 10vh;
    background-color: #fff;
    
    
}
#branding {
    margin: 0;
    height: 15vh;
    width: 35vw;
    float: left;
}
#site-title {
    text-align: center;
    width: 100%;
    height: 8vh;
    line-height: 8vh;
    background: #fff;
}
#site-title h1 {
	color: #376791;
    font-size: 120%;
}
#site-title a {
    font-size: 190%;
    font-weight: bolder;
    color: #376791;
}
#site-description {
    color: #376791;
    width: 100%;
    text-align: center;
    height: 7vh;
    line-height: 7vh;
    background: #fff;
    font-style: italic;
}
header h2 {
	line-height: 15vh;
	color: #376791;
	font-size: 250%;
	text-align: center;
	
}
#header img {
	height: 9vh;
	margin-top: 0.5vh;

}
#header-banner {
    padding-left: 5vw;

}



/* HOME COMMENT BUTTON */

#indexComment {
	display: block;
    position: fixed;
    font-size: 250%;
    color: #376791;
    z-index: 999;
    left: 2%;
    top: 90%;
    height: 1.5em;
    width: 1.5em;
    text-align: center;
    background-color: #fff;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: #376791 0px 0px 3px;
	transition: 0.33s ease-in-out all;
}
.far, .fas {
	line-height: 1.5;
}
.fas {
	display: none;
}
#indexComment:hover > .fas {
	display: block;
}
#indexComment:hover > .far {
	display: none;
}


/* NAVIGATION BAR */

#menu {
    z-index: 999;
    height: 10vh;
    display: flex;
    width: 52vw;
    float: right;
}
#menu ul {
    position: relative;
    width: 49vw;
    display: flex;
    justify-content: space-evenly;
    height: 100%;
    list-style-type: none;
}
#menu ul li {
    float: left;
    height: 100%;
}
#menu ul li a {
    display: flex;
    height: 100.5%;
	padding: 0 1vw;
    text-decoration: none;
    color: #376791;
    font-size: 115%;
    line-height: 14vh;
    justify-content: space-around;
    flex-direction: row;
    
    transition: ease-in-out 0.12s all;
    -webkit-transition: ease-in-out 0.12s all;
    -moz-transition: ease-in-out 0.12s all;
    -o-transition: ease-in-out 0.12s all;
    
}
#menu ul li a:hover {
    color: #58A5E8;

}
#menu ul li ul {
    z-index: 9999;
    width: 0vw;
    display:none;
    left:0;
	margin: 0 1vw;
}
#menu ul li ul:hover > #menu ul ul li a {
    color: #fff;
    background-color: #376791;

}
#menu ul li ul > li {
    background-color: #fff;
    height: 4vh;
	width: auto;
    border-bottom: 1px solid rgba(0,0,0,0.08);
}

#menu ul li ul li> a {
    color: #376791;
    display: block;
    height: 3vh;
    width: 12vw;
    padding-top: 1.5vh;
    text-align: left;
    font-size: 100%;
    line-height: 1vh !important;
    padding-left: 5px;
}
#menu ul li:hover > ul{
    display: block;
    
}
#menu a.active{
    color: #58A5E8;
}
.checkedNav a {
    color: #fff !important;
}
.checkedNav ul li a {
    color: #376791 !important;
}




#menu-open {
    display: none;
    
}
.menu-list {
    display: none;
}

/****************SEARCHBAR*****************/
input[type=search] {
	margin: 1vh -3vw 0px 0px;
    padding: .5em;
    height: 4vh;
    position: absolute;
    right: 52%;
    width: 60%;
	
	background: #fff !important;
    outline: none;
    border: none;
	transition: 0.25s ease-in-out all;
	-webkit-transition: 0.25s ease-in-out all;
	-moz-transition: 0.25s ease-in-out all;
}
input[type=search]:focus {
	
	border-bottom: 2px solid #376791;
}

.search-submit {
	margin: 1vh 3px 0 0;
    padding: 0;
    position: relative;
    height: 4vh;
    left: 14vw;
    width: 5vw;
	
	background-color: #376791;
	border: 2px solid #376791;
	color: #fff;
	
	transition: 0.25s ease-in-out all;
	-webkit-transition: 0.25s ease-in-out all;
	-moz-transition: 0.25s ease-in-out all;
}
.search-submit:hover {
	cursor: pointer;
	color: #376791;
	background-color: #fff;
}
.is-menu.dropdown form {
	height: 6vh;
	background-color: #fff;
	max-width: 20vw;
    width: 20vw;
	z-index: 99999;
	box-shadow: 1px 1px 0px #376791
}
.search-icon {
	height: 25px;
    width: 25px;
    margin-top: 5.5vh;
	fill: #376791;
	transition: 0.25s ease-in-out all;
	-webkit-transition: 0.25s ease-in-out all;
	-moz-transition: 0.25s ease-in-out all;
}
.search-icon:hover {
	fill: #58A5E8;
}


/*SLIDER*/

.slider-wrap {
    z-index: 1;
    position: relative;
    margin-top: 0vh;
    display: block;
    height: 90vh;
    width: 100vw;
}
.slider {
    margin: 0 !important;
	z-index:1;
	width: 100vw;
    height: 85vh;
    background: #666;
    position: absolute;
    left: 0;
    top: -.1vh;
    opacity: 1;

    overflow: hidden !important;
      
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	align-content: center;
      
    -webkit-transition: -webkit-transform 1600ms;
    transition: -webkit-transform 1600ms, transform 1600ms;
    -webkit-transform: scale(1);
    transform: scale(1);
}
  /* each slide background color */ 

#slides1 {
	z-index:-1;
    background-image: url(images/nanoBG.jpg);
    background-position: center;
    background-repeat:no-repeat;
	left: 0;
	background-size:cover;
}
#slides2 {
	z-index:-2;
    background-image: url(images/antiBG.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    left: 100%;
}
.slide2 {
    left: 100%;
}
#slides3 {
	z-index:-3;
    background: linear-gradient( #4098e5, #5e93c3 );
    left: 200%;
	background-size:cover;
	background-repeat:no-repeat;
}
.slide3 {
    left: 200%;
}
#slides4 {
	z-index:-4;
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) );
    left: 300%;
	background-size:cover;
	background-repeat:no-repeat;
}
.slide4 {
    left: 300%;
}
.slider > div {
    background: rgba(113, 113, 113, 0.19);
    padding: 5px;
    text-align: center;
}
  /* Slider inner content */
.slider h2 {
    color: #FFF;
    font-weight: 900;
    font-size: 45px;
    line-height: 120%;
    opacity: 0;
    text-shadow: 1px 1px 1px #000;
    -webkit-transform: translateX(500px);
    transform: translateX(500px);
}
.slider .button {
    color: #FFF;
    padding: 5px 50px;
    background: rgba(255,255,255,0.3);
    text-decoration: none;
    opacity: 0;
    font-size: 15px;
    line-height: 30px;
    display: inline-block;
    -webkit-transform: translateX(-500px);
    transform: translateX(-500px);
}
.slider h2, .slider .button {
    -webkit-transition: opacity 800ms, -webkit-transform 800ms;
    transition: transform 800ms, opacity 800ms;
    -webkit-transition-delay: 1s; /* Safari */
    transition-delay: 1s;
}
/* Next and previous button */ 
.control {
    
    display: block;
    position: absolute;
    top: 40%;
    width: 40px;
    height: 40px;
    margin-top: 4%;
    z-index: 55;
}
.control label {
    
    z-index: 20;
    display: none;
    text-align: center;
    line-height: 40px;
    font-size: 40px;
    color: #FFF;
    cursor: pointer;
    opacity: 0.5;
    text-shadow: 1px 1px 1px #000;
}
.control label:hover {
    
    opacity: 1;
}
.next {
	z-index:5150;
    right: 1%;
  }
.previous {
	z-index:5150;
    left: 1%;
}
  /* Slider pagination */ 
.slider-pagination {
    position: absolute;
    bottom: 55px;
    width: 100%;
    left: 0;
    text-align: center;
    z-index: 1000;
}
.slider-pagination label {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    background: rgba(255,255,255,0.6);
    margin: 4px;
    border: solid 1px rgba(255,255,255,0.8);
    cursor: pointer;
	z-index:-2;
}   
  /* Slider control active css */
.slide-radio1:checked ~ .next .numb2, 
.slide-radio2:checked ~ .next .numb3, 
.slide-radio3:checked ~ .next .numb4, 
.slide-radio2:checked ~ .previous .numb1, 
.slide-radio3:checked ~ .previous .numb2, 
.slide-radio4:checked ~ .previous .numb3 {
    display: block;
    z-index: -5;
}
  /* Slider pagination active css */
.slide-radio1:checked ~ .slider-pagination .page1, 
.slide-radio2:checked ~ .slider-pagination .page2, 
.slide-radio3:checked ~ .slider-pagination .page3, 
.slide-radio4:checked ~ .slider-pagination .page4 {
    background: rgba(55,103,145, 1);

}
  /* css for sliding  effect when you click on control button*/
.slide-radio1:checked ~ .slider {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
}
.slide-radio2:checked ~ .slider {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}
.slide-radio3:checked ~ .slider {
    -webkit-transform: translateX(-200%);
    transform: translateX(-200%);
}
.slide-radio4:checked ~ .slider {
    -webkit-transform: translateX(-300%);
    transform: translateX(-300%);
}
.slide-radio1:checked ~ .slide1 h2, 
.slide-radio2:checked ~ .slide2 h2, 
.slide-radio3:checked ~ .slide3 h2,  
.slide-radio4:checked ~ .slide4 h2, 
.slide-radio1:checked ~ .slide1 .button, 
.slide-radio2:checked ~ .slide2 .button, 
.slide-radio3:checked ~ .slide3 .button, 
.slide-radio4:checked ~ .slide4 .button {
    
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1
}
.slider p {
    max-width: 1080px;
    color: white;
    margin: 0 auto;
}
.slider h2 {
    max-width: 1300px;
}
.slide-radio1 {
	visibility: hidden;
}
.slide-radio2 {
	visibility:hidden;
}
.slide-radio3 {
	visibility:hidden;
}
.slide-radio4 {
	visibility:hidden;
}


/*UPCOMING EVENTS ON THE HOME PAGE*/
#upcomingEvents {
    margin: 0;
    padding: 0;
}
#upcomingEvents h1 {
    max-width: 1080px;
    margin: 0 auto;
    border-bottom: 5px solid #666;
    font-size: 220%;
}
#slogan {
    max-width: 1080px;
    font-size: 175%;
    padding: 10px;
    text-align: center;
    border-bottom: 5px solid #666;
    transition: 0.3s ease-in-out;
}


#slogan h2{
    margin-top: 100px;
    font-size: 250%;
    color: #376791;
}
#slogan a:hover {
    color: #23415C;

}
.eventTitle {
    line-height: 15vh;
    color: #376791;
    font-size: 250%;
    text-align: center;

}

#thumbnail {
	width: 30%;
    display: flex;
    float: left;
    margin-right: 5%;
	
}

#newsfeed ol {
	display:none;
}
#thumbnail img {
   display: block;
   width: 75px;
   height: 75px;
   float: right;
}
/*PAST EVENTS ON THE HOME PAGE*/
#pastEvents {
    float: left;
    margin: 0 2.5%;
    padding: 0;
}
#pastEvents h1 {
    max-width: 75vw;
    margin: 0 auto;
    border-bottom: 5px solid #666;
    font-size: 220%;
}
.page-title {
    font-size: 175%;
    text-align: center;
}
.page-title i {
    display: none;
}
#indexPosts {
   max-width: 1080px;
   padding-left: 15px;
}
#indexPosts h2 {
   display: block;
   width: 100%;
   font-size: 200%;
}
#indexPosts h2 a {
    color: #376791;
    text-decoration: none;
}

#indexPosts h2 a:hover {
    text-decoration: underline;
}

#indexPosts article {
    min-height: 190px;
    box-shadow: 2px 2px 2px 2px rgba(102, 102, 102, 0.53);
    margin: 5% 0;
    padding: 5%;
    border-radius: 5px;
	transition: 0.15s ease-in-out all;
	-moz-transition: 0.15s ease-in-out all;
	
}
#indexPosts article:hover {
    box-shadow: 2px 2px 2px 4px #37679196;
}
#indexPosts article a {
    color: #376791;
}
#indexPosts article img {
	float: left;
	width: 100%;
	height: 20%;
}
#sidebar{
    display: block;
    width: 23vw;
    height: 650px;
    float: right;
    box-shadow: 2px 2px 2px 2px rgba(102,102,102,.53);
    margin-right: 2%;
    margin-top: 2%;
	transition: 0.15s ease-in-out all;
	-moz-transition: 0.15s ease-in-out all;
}

#sidebar:hover {
    box-shadow: 2px 2px 2px 4px #37679196;
}

.eventAvi {
    float: left;
    position: relative !important;
    margin-right: 28px;
}

#recentPosts {
    float: left;
    height: 85vh;
    width: 20vw;
    box-shadow: 2px 2px 2px 2px rgba(102, 102, 102, 0.53);
    margin-bottom: 3%;
}
.rp a {
    color: #376791;
}
.rp {
    margin: 10px 0;
    padding: 10px;
}
#ninja_forms_field_1, #ninja_forms_field_2, #ninja_forms_field_6 {
    max-width: 50vw;
    height: 2.5em;
}
#ninja_forms_field_3 {
    max-width: 50vw;
    min-height: 300px;
    max-height: 300px;
}




.timeline-Widget {
	border-radius: 0px !important;
}







#newsBlog {
    float: left;
    height: 50vh;
    width: 20vw;
    box-shadow: 2px 2px 2px 2px rgba(102, 102, 102, 0.53);
}





#social {
	margin-top:7%;
	display: inline-block;
	position: relative;
	top:50%;
	left:50%;
	-ms-transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}

/* Icons */

#social a {
	color:#fff;
	background: #376791;
	border-radius:4px;
	text-align:center;
	text-decoration:none;
	font-family:fontawesome;
	position: relative;
	display: inline-block;
	width:40px;
	height:28px;
	padding-top:12px;
	margin:0 2px;
	-o-transition:all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	-webkit-font-smoothing: antialiased;
}

#social a:hover {
	background: #438dce;
}

/* pop-up text */

#social a span {
	color:#fff;
	position:absolute;
	font-family:sans-serif;
	bottom:0;
	left:-25px;
	right:-25px;
	padding:5px 7px;
	z-index:-1;
	font-size:14px;
	border-radius:2px;
	background:#666;
	visibility:hidden;
	opacity:0;
	-o-transition:all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-moz-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

/* pop-up text arrow */

#social a span:before {
	content:'';
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #666;
  	position:absolute;
  	bottom:-5px;
  	left:40px;
}

/* text pops up when icon is in hover state */

#social a:hover span {
  	bottom:50px;
  	visibility:visible;
  	opacity:1;
}

/* font awesome icons */

#social a:nth-of-type(1):before {
	content:"\f09a";
}
#social a:nth-of-type(2):before {
	content:'\f099';
}
#social a:nth-of-type(3):before {
	content:'\f167';
}

#social a:nth-of-type(4):before {
	content:'\f01d';
}





#sponsorImg {
	margin-bottom: 50vh;
}

#main1 img {
	display: flex;
	width: 45%;
	margin: 0 auto;
	
}
#sub1 {
	float: left;
	width: 100%;
}
#sub1 img {
	margin: 4% 10%;
	float: left;
}

#sub2 {
	float: left;
	width: 100%;
}
#sub2 img {
	margin: 4% 10%;
	float: left;
}

#sub3 {
	width: 100%;
}
#sub3 img {
	float: left;
	margin: 4% 10%;
}






#teachersp {
    width: 100%;
}


#mission {
    max-width: 1080px;
    margin: 5% auto;
}
#mission h1 {
    color: #376791;
    margin: 5% 0;
    font-size: 250%;
    text-align: center;
    border-bottom: 5px solid #666;
}
#history {
    max-width: 1080px;
    margin: 5% auto;
}
#history h1 {
    color: #376791;
    margin: 5% 0;
    font-size: 250%;
    text-align: center;
    border-bottom: 5px solid #666;
}


.su-tabs {
    margin: 2em 0em 1.5em 0em !important;
    padding: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 86vw;
    background: #eee;
    position: initial;
    min-height: 62vh;
}
div .su-tabs-pane {
    padding: 4%;

}
.su-tabs-panes {
    width: 80% !important;

}
.su-tabs-pane {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    
    width: 93% !important;
    float: left;
    margin: 2% 4%;
    padding: 25px 15%;
	height: auto !important;
    min-height: 90% !important;
	font-size: 15px !important;
}
#board h4 {
    display: block;
}
.bOA {
    position: relative;

}
.su-tabs-panes img {
    width: 250px;
    height: 250px;
    display: flex;
    position: relative;
    
    padding-top: 5%;
}
.su-tabs-pane:not(.su-tabs-pane-open) {
	margin: 0;
	max-height: 0;
}
.listImg {
    margin-top: 40px;

}
#skewImg img {
    position: initial;

}
.execCom img {
    margin-bottom: 40px !important;
    right: 0% !important;
    position: relative !important;

}
.su-tabs-panes h4 {
    width: 100%;
    font-size: 130%;
    line-height: 2;

}
.su-tabs-panes h2 {
    width: 100%;
    font-size: 160%;

}
.su-tabs-pane h3{
    width: 100%;
    text-align: center;
    color: #376791;
}


.su-tabs-nav {
    width: 20% !important;
    padding: 15px 25px 0px 10px;
}


.paging-wrap {
    margin-top: 20px;
    text-align: center;

}
.page-numbers {
    font-size: 125%;
    margin: 15px;
}
#ldrshpCnclContainer {
    margin: 5% auto 0;
    max-width: 1080px;
    height: 100vh;
}
#ldrshpCnclContainer h1 {
    font-size: 250%;
    color: #376791;
    text-align: center;
    margin-bottom: 5%;
    
    border-bottom: 5px solid #666;
}
.title{
    width: 100%;
}
.main-page-title p{
    text-align: center;

}
.custom-button a{
    display: block;
    color: #fff;
    width: 25vw;
    height: 35px;
    background-color: #376791;
    border: 5px solid #376791;
    font-size: 93%;
    text-align: center;
    line-height: 35px;
    margin: 50px auto;
    padding: 15px;
    transition: 0.3s all ease-in-out;
}
.custom-button a: hover {
    background-color: #fff;
    color: #376791;
}
#boardContainer {
    margin: 5% auto 0;
    max-width: 1080px;
    height: 100vh;
}
#boardContainer h1 {
    font-size: 250%;
    color: #376791;
    text-align: center;
    margin-bottom: 5%;
    
    border-bottom: 5px solid #666;
}

#advisory {
	display: block;
	float: left;
}
#advisory img {
	float: left;
	margin: 0 3% 0 0;
	padding-top: 0 !important;
}
.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
    color: #fff;
    text-decoration: none;
	background: rgba(0,0,0,0.8);
}

.thumbnail {
    width: 100%;
    
    margin: 2% 4%;
    box-shadow: 2px 2px 2px 2px rgba(102, 102, 102, 0.65);
    height: 150px;
    filter: brightness(75%);
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
}
.thumbnail:hover {
    filter: brightness(100%);
}
.lightbox img {
    
	/** Pad the lightbox image */
	width: 50%;
	height: 50%;
	margin-top: 2%;
}
.lightbox p {
    max-width: 1080px;
    margin: 0 auto;
    font-size: 79%;
}
.lightbox br {
    line-height: 2;
}
.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}


/*
p > .alignnone, .alignleft {
    margin-right: 100%;
}
*/
.su-column-inner h4 {
	font-size: 125%;
}
.su-column-size-1-3 h4 {
	margin-bottom: 4%;
}
.su-column-size-1-3 p {
	margin: 2% 0;
}
.mini-sidebar {
	display: none;
}



.post-template-1 {
    width: 75vw;

}




/*
.menu-slider {
    width: 50%;
    margin: 0 auto;
}
.menu-slider::after {
    content: "";
    display: table;
    clear: both;
}
.menu-slider label{
    float: left;
    width: 20%;
    box-sizing: border-box;
    text-align: center;
    padding: 15px;
    opacity: 0.5;
    cursor: pointer;
    transition: 0.3s ease-out;
}
.menu-slider label:hover {
    opacity: 0.7;
}
.menu-slider .slides{
    height: 5px;
    background: #9d9d9d;
    clear: both;
    border-radius: 5px;
}
.menu-slider .slides .bar {
    height: 5px;
    width: 20%;
    background: #666;
    transition: 0.6s cubic-bezier(.28,.55,.36,1.18);
}


.menu-slider input[type=radio] {
    display: none;
}

.menu-slider #btn-1:checked ~ .slides .bar {
    margin-left: 0;
}
.menu-slider #btn-2:checked ~ .slides .bar {
    margin-left: 20%;
}
.menu-slider #btn-3:checked ~ .slides .bar {
    margin-left: 40%;
}
.menu-slider #btn-4:checked ~ .slides .bar {
    margin-left: 60%;
}
.menu-slider #btn-5:checked ~ .slides .bar {
    margin-left: 80%;
}

.menu-slider #btn-1:checked + label {
    opacity: 1;
}
.menu-slider #btn-2:checked + label {
    opacity: 1;
}
.menu-slider #btn-3:checked + label {
    opacity: 1;
}
.menu-slider #btn-4:checked + label {
    opacity: 1;
}
.menu-slider #btn-5:checked + label {
    opacity: 1;
}
*/

#prgmCategory {
    max-width: 1080px;
    margin: 10px auto;
}

iframe {
	width: 90%;
	height: 350px;
	border: 5px solid #376791;
	padding: 5px 10px;
	background-color: rgba(0,0,0, 0.9);
}
#grid {
    display: flex;
    max-width: 1080px;
    margin: 0 auto;
    flex-wrap: wrap;
}
.categoryGrid {
    
    display: flex;
    flex-flow: row wrap;
    flex-grow: 1;
    flex-shrink: 0;
    align-content: center;
    flex-basis: 30%;
    margin: 5px;
    
    height: 8em;
    
    border: 3px solid #376791;
    color: #376791;
    justify-content: center;
    line-height: 8em;
    
    cursor: pointer;
    
    transition: 0.33s ease-in-out;
}
.categoryGrid:hover {
    color: #fff;
    background-color: #376791;
}


.catInfo {
    display: none;
}
.catInfo h1 {
    font-size: 220%;
    text-align: center;
}
.catInfo li {
    max-width: 75%;
    margin: 0 auto;
}
.su-column-size-2-3 {
    padding: 0 0 0 30px;


}
.su-column-size-2-3 h3 {
    margin-top: 30px;
    font-size: 175%;
}
.su-column-size-2-3 h4 {
	margin-bottom: 10px;
}
.su-column-size-2-3 p img {
    float: left;
    margin-right: 25px;

}

.su-column-size-1-3 {
    margin-left: 2% !important;
   


}
.su-column-size-1-3 a img{
    min-height: 0px !important;

}


.res {
	width: 210px !important;
	height: 285px !important;
}
.past {
	margin-top: 35px;
}


#programsPosts img {
    display: flex;
    width: 250px;
    height: 150px;
    float: left;
    margin: 0 10px 0 0;

}
#programsPosts article {
    display: flex;
    min-height: 200px;

}


#ovrflw {
    overflow-x: hidden;

}


#videoContainer {
    display: flex;
    width: 100vw;
    justify-content: center;

}
.videoLink {
    display: block;
    width: 30vw;
    height: 20vh;
    text-align: center;
    line-height: 10vh;
    float: left;
    margin: 10px 5px 140px 5px;
}
.videoLink a {
    display: block;
    width: 100%;
    height: 100%;
    transition: 0.3s ease-out all;
}
.videoLink a:hover {
    background-color: #376791;
    color: #fff;


}


#newsfeed {
	margin-top: 5%;
}
#newsfeed h4 {
	margin-top: 5%;
	margin-bottom: 0;
}
#newsfeed p {
	margin: 0;
	line-height: 1.25;
}



.su-tabs-pane ul {
    margin-left: 20px;
    margin-bottom: 15px;
}
.su-tabs-pane ol {
    margin-left: 7%;
    margin-bottom: 15px;
	
}
.su-tabs-pane ol li{
	margin-top:7px;
}
.su-tabs-pane h5 {
    font-size: 120%;

}
#studproj {
	display: block;
	width: 100%;
	text-align: center;
}
#titil {
	font-size: 105%;
	margin: 2px 0;
}


#grossmont {
	font-size: 110%;
}


.eventInfo h3 {
    font-size: 175%;
}
.eventInfo h2 {
    width: 100%;
    text-align: center;
    font-size: 225%;
    color: #376791;
    margin-top: 2%;
}

.su-tabs-pane h5 {
    margin: 10px 0;


}
.su-tabs-pane h2 {
    margin: 15px 0;

}

#ovrvw {
    max-width: 60%;
	margin: 0 auto;
    line-height: 2;
}
#pastList {
	font-size: 15px;
}
.vids{
    width: 40vw;
    float: left;
    margin-bottom: 5vh;
    margin-left: 5vw;
}
.vids a img {
    width: 27vw;
    padding-left: 16%;

}
#photo-container {
	width: 100%;
}
#photo-container br {
	display: none;
}
#photo-container img {
    position: relative;
    width: 37.5%;
	z-index: 1;
	margin: 1.66%;
	transition: 500ms cubic-bezier(0.74,-0.12, 0.15, 0.86) all;
	-webkit-transition: 500ms cubic-bezier(0.74,-0.12, 0.15, 0.86) all;
	-moz-transition: 500ms cubic-bezier(0.74,-0.12, 0.15, 0.86) all;
	-o-transition: 500ms cubic-bezier(0.74,-0.12, 0.15, 0.86) all;

	max-height: 200px;
	
}
#photo-container img:hover {
	transform: scale(1.75);
	z-index: 3;
}
.yt {
    margin-top: -1%;
}
.posts-wrap {
    padding: 0 20px;
}
#involve {
    max-width: 1080px;
    margin: 0 auto;
    
}
#involve h1 {
    text-align: center;
    font-size: 250%;
    color: #376791;
}
#involve li {
    list-style: none;
}
.container {
	width:100%;
	margin:0 auto;
	position:relative;
}
time {
	display: none;

}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { 
	font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; 
}

#contact {
	padding:25px;
	margin:50px 0;
}

#contact h3 {
	color: #376791;
	display: block;
	font-size: 30px;
	font-weight: 400;
}
#contact h5 {
    font-size: 75%;
    color: #ba2929;
}

#mc_embed_signup {
    margin: 15px -43px;
}
#donateBtn {
    position: relative;
    left: 43%;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
	width:80%;
	border:1px solid #CCC;
	background:#FFF;
	margin:10px 5px;
	padding:10px;
}

#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contact textarea {
	height:100px;
	max-width:100%;
    resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	width:80%;
	border:none;
	background:#376791;
	color:#FFF;
	margin: 5px 15px;
	padding:10px;
	font-size:15px;
}

#contact button[type="submit"]:hover {
	background:#09C;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { 
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); 
}

#contact input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
	color:#888;
}
:-moz-placeholder {
	color:#888;
}
::-moz-placeholder {
	color:#888;
}
:-ms-input-placeholder {
	color:#888;
}

.single-content p a img {
   margin-right: 30px;
   margin-top: 15px;

}


.main-page-title {
    margin-bottom: 25px;
}

#banner {
    width: 100vw;
    height: 40vh;
    background: #a2a2a2;
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
    border-bottom: 0;
    z-index: 1;
    margin-bottom: 35px;
}

#banner h1 {
    font-size: 400%;
    color: #fff;
    text-shadow: #000 2px 2px 2px;
    text-align: center;
    position: relative;
    top: 30%;
    line-height: 1.5;
    max-width: 85vw;
    margin: 0 auto;
    z-index: 10;
}
#banner h2 {
    font-size: 200%;
    color: #fff;
    text-shadow: #000 1px 0px 2px;
    text-align: center;
    position: relative;
    top: 40%;
    max-width: 85vw;
    margin: 0 auto;
}

.eventInfo {
    margin-right: 5px;
    margin-top: 4%;
    float: left;
    padding: 10px;
}
.eventInfo h3 {
    
    width: 100%;
    text-align: center;
}
.eventInfo p {
    font-size: 120%;
    width: 100%;
    float: none;
    margin-bottom: 20px;
    padding: 10px;
}
.eventInfo p strong {
    font-size: 120%;
}
.eventInfo img {
    float: left;
    clear: both;
    margin-right: 20px;
}
a .alignnone {
    float: right;
    position: absolute;

}
#pcontent {
    max-width: 75%;
}
.single-content {
    margin-left: 5%;
    margin-right: 5%;
}
.post-content {
    width: 100%;
}
.post-content h2{
    margin-top: 15px;

}
.post-content p em {
    position: absolute;
    top: 100vh;
    z-index: 999;
    color: #fff;
    opacity: 0.3;
}
.post-content p {
    line-height: 2;
}
.post-content footer {
    display: none;
}

#topic strong {
    height: 5vh;
    width: 100%;
    text-align: center;
    font-size: 180%;

}
#topic p {
    width: 100%;
    float: left;
    margin-top: 1vh;

}





#registerButton {
    display: block;
    text-align: center;
    height: 3em;
    width: 75%;
    margin: 20px auto;
    border: 3px solid #376791;
}
#registerButton a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 3em;
    color: #376791
}
.su-column {
    margin: 0 1% 0 0 !important;

}
.su-column a img {
    
    margin: 0 2% 0 0 !important;
}
.su-clearfix {
    clear: both;

}
.su-clearfix p>img {
    min-height: 150px;
    min-width: 145px;
}
.boa {
    left: -170%;
}
.lucy {
    left: 170%;
}
.su-clearfix h1 {
    margin-bottom: 15px;

}
.post-content p strong {
    font-size: 180%;
    display: block;
    margin: 30px 0;

}
.su-clearfix img {
    clear: both;
    min-height: 175px;
}
.apss-social-share {
    font-size: 75%;

}
.apss-single-icon {
    display: block;
    margin: 40px 0px 0px 20px;

}
.apss-icon-block {
    content: '';
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    padding: 1px 4px;
    position: relative;
    background-color: #f7f7f7;
    width: 70%;
    font-size: 200%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.apss-share {
    font-size: 80%;
    margin-left: 10px;
}
.apss-social-text {
    display: none;

}
.apss-digg {
    display: none;

}

.nav-previous {
    height: 7.5vh;
    width: 50%;
    float: left;
    

}
.nav-previous a {
    color: #fff;
    line-height: 7.5vh;

}
.nav-next {
    height: 7.5vh;
    width: 50%;
    float: right;
    text-align: right;
    
}
.nav-next a {
   color: #fff;
    line-height: 7.5vh;

}
.paging-wrap {
	font-family: 'Open Sans', sans-serif !important;
}


#footer {
    width: 100vw;
    border-top: 7.5vh solid #376791;
}

@media only screen and (max-width: 1460px) {
    #menu ul li a{
		font-size: 110%;
    }
	#indexPosts article {
        max-width: 55vw;
    }
	#thumbnail {
		height: 13em;
	}
	#indexPosts article img {
		height: 90%;
	}
    #recentPosts, #newsBlog {
        margin: 10px;
        height: 45vh;
        width: 32%;
        font-size: 70%;
        float: left;
        overflow: hidden;
    }
    #slogan {
        max-width: 65vw;
    }
}

@media only screen and (max-width: 1420px) {
   
	.search-submit {
		left: 15vw;
		width: 5vw;
	}
	#photo-container img {
		width: 45%;
	}
	.sub-menu li a {
		font-size: 90% !important;
	}

}


@media only screen and (min-width:1860px) {
	
	.search-submit {
		left: 11vw;
		width: 4.5vw;
	}
    #menu ul ul li> a {
		line-height: 1.5 !important;
    }
    #indexPosts article img {
		height: 20%;


    }
	#sub1, #sub2, #sub3 {
		margin-left: 15em;
	}
	
	#boa {
		left: -160%;
	}
    #slogan {
		margin-left: 35px;
    }
    #indexPosts {
		padding-left: 30px;
    }
    .su-tabs-panes img {
		right: 0%;
    }

}

@media only screen and (max-width:1280px) {
    header {
		font-size: 0.8em;
    }
    #indexPosts h2 {
		font-size: 145%;
    }
	#menu ul li a {
		font-size: 120%;
	}
	#menu ul li ul li a {
		font-size: 140%;
	}
	input[type = search] {
		right: 50%;
	}
	.search-submit {
		left: 17vw;
	}
    #indexPosts article {
		min-height: 135px;
    }
    header div {
        width: 45vw !important;
    }
    header h1 {
        line-height: 5vh;
    }
    #indexPosts article img {
		height: 8em;

    }
    #banner h1 {
		font-size: 250%;
    }
    .post-content {
		font-size: 75%;
		line-height: 1.5;
    }
    .slider > div{
        width: 50vw;
        margin: 0 auto;
    }
	
    
}



@media only screen and (max-width: 786px) {
    
    header {
        font-size: .6em;
    }
    header div {
        width: 45vw !important;
    }
    
    header h1 {
        line-height: 5vh;
        width: 75%;
        margin: 0 auto;
    }
    .slider > div h2 {
        font-size: 250%;
    }

	#thumbnail {
		width: 100% !important;
		margin-bottom: -25px;
	}
    #indexPosts article img {
        width: 100% !important;
		height: 10em;
		margin: 0 auto;
		float: none;
		margin-bottom: 10px;
    }
    #indexPosts h2 {
		clear: left;
    }
    .su-column-size-1-3 {
        padding: 10%;


    }
	#programsPosts article {
		width: 80vw !important;
	}
    
    .su-tabs-nav {
        width: 100% !important;
    }
    .su-tabs-pane {
		width: 115% !important;
    }
    #recentPosts, #newsBlog {
        margin: 10px;
        height: 45vh;
        width: 32%;
        font-size: 50%;
        float: left;
        overflow: hidden;
    }
    #mc_embed_signup {
		margin: 15px -20px;
    }
    #donateBtn {
		left: 37%;
    }
}
@media only screen and (max-width: 1269px) {
	#programsPosts {
		display: flex !important;
		flex-direction: column !important;
		align-items: center !important;
		align-content: center;
	}
	#programsPosts article{
		min-height: 150px;
		text-align: center;
	}
}
@media only screen and (max-width: 1136px) {
    body {
		overflow-x: hidden !important;
    }
    #header img {
		max-width: 75vw;
        height: 7vh;
        margin-top: 2vh;
		margin-left: 3vh;
        float: left;
    }
    #menu {
		display: none; 
    }
   .nav-btn {
		position:fixed;
		top:2.5vh;
		right:15px;
		z-index:999;
		height:33px;
		width:33px;
        cursor:pointer;
	}
	#sidebar {
		display: none;
		
	}
	.nav-btn span {
		display:block;
		height:4px;
		background:#000;
		margin-bottom:7px;
		-webkit-transition:all .5s ease;
		-moz-transition:all .5s ease;
		transition:all .5s ease;
		border-radius:4px;
		top: 15px;
		position: relative
	}

	.menu-list {
		padding-top: 5vh;
		display: block;
		width:100vw;
		font-size: 19px !important;
		height:100vh !important;
		background:#09F;
		position:fixed;
		z-index:99;
		top:0;
		right:0;

		-moz-transform: scale(0);
		-webkit-transform: scale(0);
		-o-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);

		-webkit-opacity:0;
		-moz-opacity:0;
		opacity:0;

		-webkit-transition:all .5s ease;
		-moz-transition:all .5s ease;
		transition:all .5s ease;
	}
	.menu-list ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		margin-top: 40px;
	}
	.menu-list li {
		background: #09f;
		display: flex;
		width: 100vw;
		height: 10vh;
		justify-content: center;
		color:#fff;
		text-align: center;
		line-height: 10vh;
		border-bottom:1px solid rgba(255,255,255,.2);
		font-size: 175%;
	}
	.menu-list li a {
		display: block;
		width: 100%;
		height: 100%;
		color: #fff;
		text-decoration: none;
		
	}
	.menu-list label {
		cursor: pointer;
		background: #09f;
		display: flex;
		width: 100vw;
		height: 10vh;
		line-height: 10vh;
		color: #fff;
		justify-content: center;
		border-bottom:1px solid rgba(255,255,255,.2);
		transition: 0.1s ease-in all;
		font-size: 175%;
	}
	.subMenu-item {
		display: none;
		width: 100vw;
		background-color: rgba(0, 103, 172, 0.7);
		height: 0vh;
		font-size: 100%;
		justify-content: center;
		line-height: 10vh;
		transition: 0.33s ease-in-out all;
		border-bottom:1px solid rgba(255,255,255,.2);
	}
	.subMenu-item a {
		display: block;
		width: 100%;
		height: 100%;
		text-align: center;
		color: #fff;
		text-decoration: none;
		font-size: 100%;
	}

	#dropDown1:checked~#sub1 {
		display: flex;
		height: 10vh;
		width: 100vw !important;
	}
	#dropDown1:checked~#ddLabel1 {
		background: #004f84;
	}
	#dropDown1 {
		display: none;
	}

	#dropDown2:checked~#sub2 {
		display: flex;
		height: 10vh;
		width: 100vw !important;
	}
	#dropDown2:checked~#ddLabel2 {
		background: #004f84;
	}
	#dropDown2 {
		display: none;
	}


	#dropDown3:checked~#sub3 {
		display: flex;
		height: 10vh;
		width: 100vw !important;
	}
	#dropDown3:checked~#ddLabel3 {
		background: #004f84;
	}
	#dropDown3 {
		display: none;
	}






	#menu-open {
		display:none;
	}

	#menu-open:checked+.menu-list {
		width:100%;
		height:100%;

		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);

		-webkit-opacity:1;
		-moz-opacity:1;
		opacity:1;
	}

	#menu-open:checked~.nav-btn span:first-child {
		margin-top:11px;
		-moz-transform: rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-o-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		transform:rotate(-45deg);
		background:#fff;
	}

	#menu-open:checked~.nav-btn span {
		margin-top:-11px;
		-moz-transform: rotate(45deg);
		-webkit-transform:rotate(45deg);
		-o-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		transform:rotate(45deg);
		background:#fff;
	}

	#menu-open:checked~.nav-btn span:last-child {
		opacity:0;
	}





    #banner {
		background-size: cover;
		background-position: center;
    }
    #indexPosts article {
		margin: 10% auto;
		max-width: 55vw;
    }
    #thumbnail {
        width: 30%;
    }
    #indexPosts h2 {
        font-size: 100%;
    }
    #slogan {
		margin: 10% auto;
    }
    #slogan h2 {
        font-size: 175%;
    }
    .slider>div {
		width: 80vw;
    }
    .slider>div>h2 {
		font-size: 250%;
    }
    .slider p {
		font-size: 85%;
    }
    .post-content {
		width: 85%;
    }
	.post-content p {
		font-size: 16px;
	}
    .eventTitle {
		font-size: 300%;
    }
    .su-tabs-panes img {
       width: 13em;
       height: 12em;
    }

    .su-tabs-pane h2 em {
       line-height: 1.5;

    }
    .su-tabs {
		width: 90vw;

    }
	.su-column{
		float: none !important;
		margin: 0 auto !important;
		width: 100% !important;
	}
	.su-column-size-1-3 {
		width: 95% !important;
		margin-top: 5% !important;
	}
	.su-column-size-1-3 img {
		width: 25%;
	}
    .single-content {
		margin-left: 0%;

    }
	#photo-container img:hover {
		transform: scale(1.25);
		-moz-transform: scale(1.25); 
		-webkit-transform: scale(1.25); 
	}
    .custom-button a{
		font-size: 50%;
    }
    #programsPosts {
		max-width: 555px;
		margin: 0 auto;
    }
    #programsPosts img {
		float: none;
		margin: 0 auto !important;
    }
     article > .post-content {
		width: 100%;
		display: block;
		margin-bottom: 75px;
    }
    #programsPosts article {
		width: 50vw;
		margin: 0 auto;
    } 
    .videoLink {
		width: 80vw;
		float: none;
		margin: 0 auto;
		line-height: 2;
    }

}





@media only screen and (max-width: 440px) {
    #header img {
		margin-left: 1vh;
		height: 7vh
    }
    #banner {
		height: 50vh;
		background-repeat: no-repeat;
		background-size: 100vw 50vh;
		background-position: 0 10vh;
		background-attachment: inherit;
    }
    #banner h1 {
		top: 23%;
		font-size: 240%;
		width: 100vw;

		display: grid;
		vertical-align: middle;
        line-height: normal;
    }
    .nav-btn {
		top:2vh;
    }
	#sidebar {
		display: none;
	}
	#twitter2 {
		display: block;
		width: 75vw;
		max-height: 70vh;
	}
    .subMenu-item li{
		font-size:55%;  
    }
    .menu-list li a {
		font-size: 55%;
    }
    #ovrvw {
		max-width: 100%;
    }
    .su-tabs-pane {
		text-align: left;
		width: 113%;
		padding: 15px 5% !important;
    }
    .su-tabs-panes img {
		right: 27%;
    }
    .su-tabs-pane h4 {
		margin-top: 20px;
    }
    #topic strong {
		font-size: 100%;
    }
    #topic p {
		font-size: 75%;
    }
    .menu-list label {
		font-size:100%;	    
    }
    .subMenu-item a {
		font-size:55%;
    }
    .eventTitle {
		margin-top: 20px;
		line-height: 5vh;
		font-size: 200%;
    }
    .custom-button a {
		width: 72vw;
    }
    #programsPosts {
		margin: 0;
		width: 80vw;
    }
    #programsPosts img {
		width: 290px;
    }
    .page-numbers {
		margin: 5px;
		font-size: 85%;
    }
    .vids a img {
    	width: 45vw;
    	padding-left: 0%;
    	height: 5em;
    }
    .vids a h1 {
		font-size: 80%;

    }
	#main1 img {
		width: 97%;
	}
	#sub3 {
		float: left;
		position: relative;
		top: -5vh;
		
	}
	#sub3 img{
		width: 69vw;
		margin: 0 auto;
	}
   
}
@media only screen and (device-width: 1024px) and (device-height: 1336px) {
	.slider-pagination {
		bottom: 80px !important;
	}
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
	/* IE10+ specific styles go here */
	#menu ul li {
		margin: 0 1vw;
	}
}